/*布局*/
a{
	text-decoration: none;
}
a:link,a:visited,a:hover,a:active{
	text-decoration: none;
}
.full{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.main{
	width: 1350px;
	margin: 0 auto;
	overflow: hidden;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.fc{
	clear: both;
}
.ellip{
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.overflowh{
	overflow: hidden;
}
.overflowv{
	overflow: visible;
}
/*字体*/
.font12{
	font-size: 12px !important;
}
.font13{
	font-size: 13px;
}
.font14{
	font-size: 14px;
}
.bold{
	font-weight: bold;
}
.under{
	text-decoration: underline !important;
}
.nUnder{
	text-decoration: none;
}

.margin10{
	margin: 10px;
}
.margin10LR{
	/*margin: 0 10px;*/
}
.margin10L {
    margin-left: 10px;
}
.margin15L{
    margin-left: 15px;
}
.margin10-top{
	margin-top: 10px;
}
.margin20-top{
	margin-top: 20px;
}
.margin10-bottom{
	margin-bottom: 10px;
}
.mainB0{
	margin-bottom: 0 !important;
}
.noMar{
	margin: 0 !important;
}
.noPad{
	padding: 0 !important;
}
/*鼠标*/
.cursor{
	cursor: pointer;
}
.nAllowed{
	cursor: not-allowed;
}
a{
	color: #333;
}
.wAuto{
    clear:left;
	width: auto;
}
.blockAuto{
	display: block;
	margin: 0 auto;
}

.flagElip {
    width:100%;
    text-align:center;
}
.ellipsis {
    position:relative;
    line-height:19px;
    /* 3 times the line-height to show 3 lines */
    /*height:4.2em;*/
    overflow:hidden;
}
.ellipsis::after {
	content:"...";
	color: #666;
    font-weight:bold;
    position:absolute;
    bottom:0;
    right:0;
    padding:0 20px 1px 45px;
    background: url(/img/ellipsis_bg.png) repeat-y;
}
.ellipsisBl {
    position:relative;
    line-height:19px;
    /* 3 times the line-height to show 3 lines */
    /*height:4.2em;*/
    overflow:hidden;
}
.ellipsisBl::after {
	content:"...";
	color: #666;
    font-weight:bold;
    position:absolute;
    bottom:0;
    right:0;
    padding:0 20px 1px 45px;
    background: url(/img/ellipsis_green_bg.png) repeat-y;
}
